[windows]
spooler=yes
load=
run=
Beep=yes
NullPort=None
device=
BorderWidth=3
CursorBlinkRate=530
DoubleClickSpeed=452
Programs=com exe bat pif
Documents=
DeviceNotSelectedTimeout=15
TransmissionRetryTimeout=45
KeyboardDelay=2
KeyboardSpeed=31
ScreenSaveActive=0
ScreenSaveTimeOut=120

[Desktop]
Pattern=(なし)
Wallpaper=(なし)
GridGranularity=0
IconTitleFaceName=ＭＳ ゴシック
IconTitleSize=9
IconSpacing=85

[Extensions]
cal=calendar.exe ^.cal
crd=cardfile.exe ^.crd
trm=terminal.exe ^.trm
txt=notepad.exe ^.txt
ini=notepad.exe ^.ini
pcx=pbrush.exe ^.pcx
bmp=pbrush.exe ^.bmp
wri=write.exe ^.wri
rec=recorder.exe ^.rec
hlp=winhelp.exe ^.hlp
mov=C:\WINDOWS\PLAYER.EXE ^.mov
pic=C:\WINDOWS\VIEWER.EXE ^.pic

[intl]
sLanguage=jpn
sCountry=日本
iCountry=81
iDate=2
iTime=1
iTLZero=0
iCurrency=0
iCurrDigits=0
iNegCurr=2
iLzero=1
iDigits=2
iMeasure=0
s1159=
s2359=
sCurrency=\
sThousand=,
sDecimal=.
sDate=/
sTime=:
sList=,
sShortDate=yy/MM/dd
sLongDate=' 'yyyy'年 'M'月 'd'日 'WW

[ports]
; A line with [filename].PRN followed by an equal sign causes
; [filename] to appear in the Control Panel's Printer Configuration dialog
; box. A printer connected to [filename] directs its output into this file.
LPT1:=
LPT2:=
LPT3:=
COM1:=9600,n,8,1,x
COM2:=9600,n,8,1,x
COM3:=9600,n,8,1,x
COM4:=9600,n,8,1,x
EPT:=
FILE:=
LPT1.DOS=
LPT2.DOS=

[FontSubstitutes]
Helv=MS Sans Serif
Tms Rmn=MS Serif
Times=Times New Roman
Helvetica=Arial

[TrueType]

[TrueType EUDC]
EudcRanges=F040-F9FC

[Sounds]
SystemDefault=ding.wav, 一般の警告音
SystemExclamation=chord.wav, メッセージ(警告)
SystemStart=tada.wav, Windowsの起動
SystemExit=chimes.wav, Windowsの終了
SystemHand=chord.wav, システム エラー
SystemQuestion=chord.wav, メッセージ(問い合わせ)
SystemAsterisk=chord.wav, メッセージ(情報)

[mci extensions]
wav=waveaudio
mid=sequencer
rmi=sequencer
avi=AVIVideo
mov=QTWVideo
pic=QTWVideo
jpg=QTWVideo

[Compatibility]
NOTSHELL=0x0001
WPWINFIL=0x0006
CCMAIL=0x0008
AMIPRO=0x0010
REM=0x8022
PIXIE=0x0040
CP=0x0040
JW=0x42080
TME=0x0100
VB=0x0200
WIN2WRS=0x1210
PACKRAT=0x0800
VISION=0x0040
MCOURIER=0x0800
_BNOTES=0x24000
MILESV3=0x1000
PM4=0x2000
DESIGNER=0x2000
PLANNER=0x2000
DRAW=0x2000
WINSIM=0x2000
CHARISMA=0x2000
PR2=0x2000
PLUS=0x1000
ED=0x00010000
APORIA=0x0100
EXCEL=0x1000
GUIDE=0x1000
NETSET2=0x0100
W4GL=0x4000
W4GLR=0x4000
TURBOTAX=0x00080000

[Microsoft Word 2.0]
HPDSKJET=+1

[Bitmap for TrueType font driver]
FontDriver=RASTEL.FOD

[Bitmap for msgothic.FOT]
Mode=1
12=rgmja12.jfr
14=rgmja14.jfr
16=rgmja16.jfr
18=rgmja18.jfr
20=rgmja20.jfr
24=rgmja24.jfr

[fonts]
ＭＳ ゴシック (TrueType)=msgothic.FOT
ＭＳ 明朝 (TrueType)=msmincho.FOT
Arial (TrueType)=ARIAL.FOT
Arial Bold (TrueType)=ARIALBD.FOT
Arial Bold Italic (TrueType)=ARIALBI.FOT
Arial Italic (TrueType)=ARIALI.FOT
Courier New (TrueType)=COUR.FOT
Courier New Bold (TrueType)=COURBD.FOT
Courier New Bold Italic (TrueType)=COURBI.FOT
Courier New Italic (TrueType)=COURI.FOT
Times New Roman (TrueType)=TIMES.FOT
Times New Roman Bold (TrueType)=TIMESBD.FOT
Times New Roman Bold Italic (TrueType)=TIMESBI.FOT
Times New Roman Italic (TrueType)=TIMESI.FOT
WingDings (TrueType)=WINGDING.FOT
MS Sans Serif 8,10,12,14,18,24 (96 dpi)=SSERIFE.FON
Courier 10,12,15 (96 dpi)=COURE.FON
MS Serif 8,10,12,14,18,24 (96 dpi)=SERIFE.FON
Symbol 8,10,12,14,18,24 (96 dpi)=SYMBOLE.FON
Roman (Plotter)=ROMAN.FON
Script (Plotter)=SCRIPT.FON
Modern (Plotter)=MODERN.FON
Small Fonts (96 dpi)=SMALLE.FON
Symbol (TrueType)=SYMBOL.FOT

[Bitmap for msmincho.FOT]
Mode=1
12=rgmja12.jfr
14=rgmja14.jfr
16=rgmja16.jfr
18=rgmja18.jfr
20=rmmja20.jfr
24=rmmja24.jfr

[embedding]
SoundRec=サウンド レコーダー,サウンド レコーダー,SoundRec.exe,picture
Package=パッケージ,パッケージ,packager.exe,picture
PBrush=ペイントブラシ,ペイントブラシ,pbrush.exe,picture
MPlayer=Media Clip,Media Clip,mplayer.exe,picture
PlayerFrameClass=QuickTime Movie,QuickTime Movie,c:\windows\player.exe,picture
ViewerFrameClass=QuickTime Picture,QuickTime Picture,c:\windows\viewer.exe,picture

[WinG]
S3TRIO.DRV800x600x8(0,12)v1.70.4.0-2336-1.0.0.37=ECHGEGHGECHGECHGDDFGDDFGDDFFDDFFZZZZZZZZZZZZZZZZDDFGDGFGDDFGDDFG1F
S3TRIO.DRV640x480x8(0,12)v1.70.4.0-2336-1.0.0.37=ECHGECHGECHGECHGDDFFDDFFDDFFDDFFZZZZZZZZZZZZZZZZDDFGDGFGDDFFDDFG1F

[spooler]
window=0 0 796 530

[drawdib]
S3TRIO.DRV 640x480x8(5)=19,0,0,0

[Terminal]
Port=なし
